/** Global Style*/

body.active {
    overflow: hidden;
}

h2 {
    font-size: 25px;
}

/** Items Style*/

/** Animation Style */

/** Home Style*/

.home-blog {
    height: 50vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f9f9ff;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25' viewBox='0 0 1600 800'%3E%3Cg %3E%3Cpolygon fill='%23e0e1fe' points='800 100 0 200 0 800 1600 800 1600 200'/%3E%3Cpolygon fill='%23c9ccfc' points='800 200 0 400 0 800 1600 800 1600 400'/%3E%3Cpolygon fill='%23b3b9f8' points='800 300 0 600 0 800 1600 800 1600 600'/%3E%3Cpolygon fill='%239fa8f4' points='1600 800 800 400 0 800'/%3E%3Cpolygon fill='%238b99ed' points='1280 800 800 500 320 800'/%3E%3Cpolygon fill='%237a8ce6' points='533.3 800 1066.7 800 800 600'/%3E%3Cpolygon fill='%236980dd' points='684.1 800 914.3 800 800 700'/%3E%3C/g%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    transform: rotate(180deg) translateY(-75px);
}

.home-blog .description {
    transform: rotate(180deg) translateY(-75px);
}

.home-blog .description h1 {
    margin-bottom: 0;
}

.home-blog .description h1 br {
    display: none;
}

.home-blog .description span {
    display: block;
    text-align: center;
}

/** Summary Style */

.summary {
    padding-top: 0;
}

.summary .summary-container {
    padding-top: 120px;
}

.summary .summary-container .summary-item-container {
    margin: 20px 0;
    background-color: #ffff;
    padding: 30px;
    border-radius: 20px;
    box-shadow: 0px 5px 20px 0px rgba(78, 92, 147, 0.1);
}

.summary .summary-container .summary-item-container .btn {
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.summary .summary-container .summary-item-container .summary-item p {
    margin-top: 0;
}

.summary .summary-popup-container {
    display: none;
    position: fixed;
    overflow-y: visible;
    left: 0;
    top: 0;
    z-index: 10;
    width: 100%;
    height: 100vh;
    background-color: rgba(249, 249, 255, 0.8);
    transition: ease-in-out 0.5s;
}

.summary .summary-popup-container.active {
    display: inline-flex;
    transition: ease-in-out 0.5s;
}

.summary .summary-popup-container.active .popup-item-container {
    overflow: hidden;
    position: absolute;
    top: 5%;
    left: 5%;
    width: 90%;
    height: 90%;
    border-radius: 25px;
    background-color: #ffff;
    box-shadow: 0px 5px 20px 0px rgba(78, 92, 147, 0.1);
    transition: ease-in-out 0.5s;
}

.summary .summary-popup-container.active .popup-item {
    overflow: scroll;
    overflow-x: hidden;
    padding: 0 5%;
    height: 100%;
}

.summary .summary-popup-container .close-popup a {
    padding: 5px 13px;
    border-radius: 50px;
}

.summary .summary-popup-container.active .close-popup {
    display: flex;
    position: absolute;
    margin: 10px;
    right: 0px;
    z-index: 10;
    transition: ease-in-out 0.5s;
}
